prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB Atom library
Description: XCB atom cache
Version: 0.3.6
Requires: xcb
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-atom 
Cflags: -I${includedir}
